<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Tomato All</title>
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700&display=swap"
      rel="stylesheet"
    />
    <script
      async
      src="https://kit.fontawesome.com/54bb8b5ea5.js"
      crossorigin="anonymous"
    ></script>
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=2.0"
    />
    <script src="https://cdn.jsdelivr.net/npm/vue@2.7.8"></script>
    <script src="main.js"></script>
    <link rel="stylesheet" href="header.css" />
    <link rel="stylesheet" href="responsive.css">
  </head>
  <body>
    <div class="container">
      <div class="header-all">
        <div class="head">
          <div class="top-logo-img">
            <img class="burger-menu" src="menu.svg" />
            <img class="logotip" src="logo.png" />
          </div>
          <div class="HeadSearch">
            <div class="search">
              <input class="SearchInput" type="text" placeholder="Search" />
              <img class="SearchIcon" src="751463.png" />
            </div>
            <ul class="Menu">
              <li class="MenuItem"><a href="index.html">Home</a></li>
              <li class="MenuItem">Company Profile</li>
              <li class="MenuItem"><a href="index1.html">Products</a></li>
              <li class="MenuItem">Services</li>
              <li class="MenuItem">R&D</li>
              <li class="MenuItem"><a href="index3.html">Contact</a></li>
            </ul>
          </div>
        </div>
      </div>
<img style="width: 100%; height: 480px"  src="34.jpg" />
      
      <div class="middle-all">
        <div class="textBlock">
          <h4>Kiwi Fresh Market</h4>
          <img style="width: 35px; height: 35px" src="cross.svg" />
          <p>
            Agridera aims to be one of the world's leading companies in the
            breeding, production, and marketing of tomato seeds. We invest
            intensively in research and development to provide solutions to
            growers and consumers in numerous countries around the world. In
            particular, we breed improved disease-resistant cultivars adapted to
            different markets globally.
          </p>
          <p>
            Currently, emphasis is placed on combining Kiwi Yellow Leaf Curl
            Virus (TYLCV) and Kiwi Spotted Wilt Virus (TSWV) resistances with
            other soil borne diseases into superior kiwi breeding lines and
            hybrids. Moreover, comprehensive efforts are being undertaken to
            develop varieties resistance to TBRFV virus (Kiwi Brown Rugose
            Fruit Virus).
          </p>
          <p>
            In terms of horticultural traits, breeding is for earliness,
            different fruit sizes, firmness, red fruit color, flavor, crack
            resistance, shelf life, and high/low temperature fruit set.
            Combinations of quality features and disease resistance are sought
            in a variety of types, namely round and elongated shapes.
          </p>
          <div class="blockInText">
            Agirdera Kiwi breeding programs are focusing on three main
            segments: Greenhouse Indeterminate Kiwis, Open-field
            Indeterminate Kiwis, and Bush Type Open-fieldKiwis.
          </div>
          <div class="sortTomato">
            <div id="sort1">
              <h5><b>Greenhouse Kiwi Breeding Program</b></h5>
              <hr />
              <p>
                This breeding is aimed for the Spanish and Turkish markets. For
                single and cluster picks, round fruit shape and resistances of
                TYLCV, TSWV, Nematodes and FORL (Fusarium oxysporum f.sp.
                radicis-lycopersici). Some hybrids may include more resistances,
                such as Cladosporium and Leveillula Taurica (Lv).
              </p>
            </div>
            <div id="sort2">
              <h5><b>Open-field Indeterminate Kiwi</b></h5>
              <hr />
              <p>
                This breeding is for Brazilian, Moroccan, and Turkish markets.
                The main focus is on large round shape fruits (200 grams plus);
                and resistances of TYLCV, TSWV, Nematodes and FORL. In the near
                future, F3 (Fusarium oxysporum f.sp. lycopersici) will be
                included as basic resistance in our cultivars.
              </p>
            </div>
            <div id="sort3">
              <h5><b>Open-field Bush Type Kiwi</b></h5>
              <hr />
              <p>
                This breeding is for Mediterranean markets. We breed round and
                elongated shapes, standard sizes (140- 180 grams), and beef
                sizes (min. 180 grams up to 300 grams and more). We combine the
                resistances of TYLCV, TSWV and Nematodes as basic resistances in
                our hybrids. However, some hybrids may include more resistances,
                such as Cladosporium and Leveillula Taurica (Lv).
              </p>
            </div>
          </div>
          <div class="blockInText-second">
            Agridera operates through international and local distributers
            around the world.
          </div>
          <div class="kiwiList col-md-12">
            <div class="row">
              <div class="kiwiItem col-md-4" v-if="products" v-for="p in products">
                <a :href="'index2.html#'+p.id">
                <div class="col-md-12">
                  <div class="kiwiImg">
                    <img src="1.jpg" alt="">
                  </div>
                  <div class="kiwiInfo">
                    <b style="font-size: 20px; line-height: 28px;"><a href="/index1.html">Kiwi Green Standard Round</a></b>
                  </div>
                </div>
              </div>
              <div class="kiwiItem col-md-4" v-if="products" v-for="p in products">
                <div class="col-md-12">
                  <div class="kiwiImg">
                    <img src="2.jpg" alt="">
                  </div>
                  <div class="kiwiInfo">
                    <b style="font-size: 20px; line-height: 28px;"> <a href="/index1.html">Kiwi Green Standard Round</a></b>
                  </div>
                </div>
              </div>
              <div class="kiwiItem col-md-4" v-if="products" v-for="p in products">
                <div class="col-md-12">
                  <div class="kiwiImg">
                    <img src="3.jpg" alt="">
                  </div>
                  <div class="kiwiInfo">
                    <b style="font-size: 20px; line-height: 28px;"> <a href="/index1.html">Kiwi Green Standard Round</a></b>
                  </div>
                </div>
              </div>
              <div class="kiwiItem col-md-4" v-if="products" v-for="p in products">
                <div class="col-md-12">
                  <div class="kiwiImg">
                    <img src="4.jpg" alt="">
                  </div>
                  <div class="kiwiInfo">
                    <b style="font-size: 20px; line-height: 28px;"><a href="/index1.html">Kiwi Green Standard Round</a></b>
                  </div>
                </div>
              </div>
              <div class="kiwiItem col-md-4" v-if="products" v-for="p in products">
                <div class="col-md-12">
                  <div class="kiwiImg">
                    <img src="5.jpg" alt="">
                  </div>
                  <div class="kiwiInfo">
                    <b style="font-size: 20px; line-height: 28px;"> <a href="/index1.html">Kiwi Green Standard Round</a></b>
                  </div>
                </div>
              </div>
            </div>
      </div> 
      <div class="tomatos-block">
        <figure v-for="p in products" v-bind:id="p.id">
          <a :href="'Tomato-one.html#'+p.id">
            <div>
              <p> 
                {{ p.title }}
              </p>
            </div>
          </a>
        </figure>
      </div>
    </div>
  </div>
      <footer>
        <div id="footer_first">
          <div>
            <ul>
              <li><a href="/index.html">Profile</a></li>
              <li><a href="#">Managment</a></li>
              <li><a href="/index1.html">Products</a></li>
              <li><a href="#">R&D</a></li>
              <li><a href="#">Links</a></li>
              <li><a href="#">Sitemap</a></li>
              <li><a href="/index3.html">Contact</a></li>
            </ul>
          </div>

          <div id="icons">
            <a href="#"><img src="Ico_fb.svg" alt="" /></a>
            <a href="#"><img src="Ico_inst.svg" alt="" /></a>
            <a href="#"><img src="Ico_tube.svg" alt="" /></a>
            <a href="#"><img src="Ico_tw.svg" alt="" /></a>
            <a href="#"><img src="linkedin 5 4.svg" alt="" /></a>
          </div>
        </div>
        <div id="footer_second">
          <p>AGRIDERA SEEDS & AGRICULTURE LTD. © 2020</p>
        </div>
      </footer>
    </div>
  </div>
  </body>
</html>
